<style type="text/css">
/* *********************************************
* This notice MUST stay intact for legal use.
* This script was created for FREE CSS Menus.
* Visit: www.freecssmenus.co.uk for more CSS.
* Also visit our Free online menu creator.
************************************************ */
#navigation { margin:0;
padding: 0;
clear:both;
width:950px;
height:51px;
background: #d6eaf8 url(/licitacoes/dropdownbg414.gif) repeat-x left top;
}
ul.nav-main, ul.nav-main li { list-style: none;
margin: 0;
padding: 0;
}
.bordaInfCabecalho {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #096;
}
.fontePagina {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	border: thin solid #999;
}
.bordaTabelaPrincipal {
	border: thin solid #666;
}


#relUsuario {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
#titCabecalhoRelatorio {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}



ul.nav-main { position: relative;
z-index: 597;
}
ul.nav-main li:hover >
ul { visibility: visible;
}
ul.nav-main li.hover, ul.nav-main li:hover { position: relative;
z-index: 599;
cursor: pointer;
background: url(/licitacoes/dropdownbghover364.gif) repeat-x left top;
}
ul.nav-main li { float:left;
display:block;
height: 51px;
color: #999;
font: 14px Arial, Helvetica, sans-serif;
background: url(/licitacoes/separator.gif) no-repeat right center;
}
ul.nav-main li a { display:block;
padding: 16px 16px 0 16px;
height: 35px;
color: #999;
font: 14px Arial, Helvetica, sans-serif;
text-decoration:none;
}
ul.nav-main li a:hover { color:#D6D6D6;
}
ul.nav-main *.list { padding-right: 22px;
background: url(/licitacoes/navigationarrow529.gif) no-repeat right top;
}
ul.nav-sub { visibility: hidden;
position: absolute;
padding:10px;
top: 48px;
left: 0;
z-index: 598;
background: #353535 url(/licitacoes/dropdownlistbg810.gif) repeat-x left top;
border-right: 1px solid #000;
border-bottom: 1px solid #000;
border-left: 1px solid #000;
}
ul.nav-sub li { list-style:none;
display:block;
padding: 0;
height: 27px;
float: none;
width:145px;
border-bottom: 1px solid #5a5a5a;
background: none;
}
ul.nav-sub li a { list-style:none;
display:block;
padding: 6px 5px 6px 5px;
height: 15px;
float: none;
width:145px;
background: none;
font: 12px Arial, Helvetica, sans-serif;
}

</style>.bordaInferiorCabecalhoPesquisa {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #090;
}
	.bordaTabela {
	border: thin solid #FFF;
}
.labelCampos {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
.bordaTabelaBranca {
	border: thin solid #FFF;
}
.tamanhopagina {
	height: 297mm;
	width: 240mm;
	letter-spacing: normal;
	word-spacing: normal;
	display: block;
}
.alinhamento_justificado {
	text-align: justify;
}

nav.navbar {
    position: relative;
    z-index: 1030; /* valor padrão do Bootstrap para navbar fixa */
}

.dropdown-menu {
    z-index: 1050 !important; /* garante que fique acima de tudo */
    position: absolute;
}
